This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 250520 - RHEL-4: BEA Java 1.4.2: Update NZ zoneinfo
RHEL-4: BEA Java 1.4.2: Update NZ zoneinfo
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.4.2-bea (Show other bugs)
4.0
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Thomas Fitzsimmons
: ZStream
Depends On:
Blocks: 250644 250521 298281
  Show dependency treegraph
 
Reported: 2007-08-01 20:03 EDT by Thomas Fitzsimmons
Modified: 2008-02-18 21:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 21:36:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Fitzsimmons 2007-08-01 20:03:00 EDT
Update NZ zoneinfo in java-1.4.2-bea.
Comment 2 Thomas Fitzsimmons 2007-09-19 15:47:10 EDT
I'm not authorized to set rhel‑4.6.z to ? but this should go out before 2007-09-30.
Comment 3 Thomas Fitzsimmons 2007-09-19 18:25:48 EDT
Proposing for RHEL-4.6.z and CC'ing Ludek Smid.
Comment 9 Ben Levenson 2008-02-18 21:36:49 EST
Resolved in RHBA-2007:0926
Comment 10 Ben Levenson 2008-02-18 21:37:54 EST
I meant to say RHBA-2007:0941

Note You need to log in before you can comment on or make changes to this bug.